/*form*/
.form .row{	
	padding:2px 0 3px 0;
	min-height:25px;
	color:#666;
}
.form .rowright{	
	padding:2px 0 3px 0;
	text-align:right;
}
.form label{
	font-size:12px;
	color:#000;
	display:block;
	padding:3px 0 7px;
	font-weight:bold;
}
.form label .red{
	font-weight:normal;
}
.form .lb-name{
	font-size:13px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
	padding:0 10px 0 0;
}
.form .text-outer{
	padding:0;
}
.form .text-outer input[type="text"], .form .text-outer input[type="password"], .form .text-outer textarea {
	margin:0 0 5px;
}
.form input[type=radio], .form input[type=checkbox]{
	vertical-align:middle;
	margin:0 0 2px;
}
.form .row .file-path {
	display:inline-block;
}
.form select{
	margin:0 3px 5px 0;
}
.form button, .form input[type=submit], .form input[type=button], .form input[type=reset]{
	vertical-align:top;
	margin:15px 10px 0 0;
}
.form .fix-inline label{
	float:left;
	width:150px;
	text-align:left;
}
.form .fix-inline .text-outer{
	margin-left:150px;
}
.form .text-outer div.label{
	float:left;
}
.form .red{
	vertical-align:top;
}
.form h3{
	color:#000;
	font-size:12px;
}
.form h6{
	font-weight:normal;
	color:#3a5979;
	font-size:12px;
	padding:4px 0 0;
}
.form .errorMessage{
    color:red;
    font-style:italic;
    padding:0;
}
.form .error{
	border:1px solid #F00 !important;
}
.form .box-capcha{
	display:inline-block;
	border:1px solid #b8b8b8;
	margin:0 0 5px;
}
.btnnewimg{
    background: url(../images/icons/btnnewimg.png) no-repeat;
    border:none;
    box-shadow:none;
    cursor:pointer;
    height:30px;
    margin:0 0 0 5px !important;
    text-indent:-9999px;
    vertical-align:middle !important;
    width:30px;
	display:inline-block;
}
/*end form*/
.form-register{
	width:465px;
	padding:15px 0 10px 10px;
}
.form-login{
	width:465px;
	padding:15px 0 10px 10px;
}
.form-login .text{
	height:25px;
}
.form-login label{
	padding:10px 0 0;
}
.form-message{
	padding:10px 20px 30px 10px;
	width:280px;
}
.form-message p{
	color:#333;
	font-size:14px;
}
.form-forgot{
	padding:15px 50px 10px 10px;
	width:465px;
}
.form-forgot p{
	display:block;
	padding:5px 0 0;
}
.info-form{
	padding:20px 30px;
}
.login-other{
	padding:10px 10px 7px;
	color:#666;
	background:#eee;
	margin:0 0 5px;
}
.login-other .row{
	padding-bottom:7px;
}
.login-other a.logo-fb, .login-other a.logo-google, .login-other a.logo-yahoo, .login-other a.logo-cdt{
    margin: 0 0 -4px 7px;
}
.form-bid{
	width:490px;
	padding:15px 0 10px 10px;
}
.form-bid label{
	text-align:right !important;
	width:200px !important;
	padding:6px 0 7px;
}
.form-bid h6{
    padding:6px 0 0;
}
.form-bid .fix-inline .text-outer {
    margin-left:220px;
}
.form-bid .span-text{
	display:inline-block;
	padding:4px 0 0;
}